body	{font-family: Arial}

div.wrap	{width: 1000px;
		 height: 1000px;
		 overflow: hidden}

div.photo	{display: block;
		 width: 200px;
		 height: 644px;
		 position: relative;
		 left: -400px;
		 background-image: url("lphoto.jpg")}

div.photo table	{position: relative;
		 top: 650px;
		 left: 0px}

div.photo td	{font-size: 8pt;
		 text-align: center}

div.photo td.lbs	{color: #7F7F7F}

div.logo	{display: block;
		 width: 800px;
		 height: 135px;
		 position: relative;
		 top: -644px;
		 left: 100px;
		 overflow: hidden;
		 background-image: url("logo.jpg")}

a.homelink	{display: block;
		 width: 580px;
		 height: 115px;
		 position: relative;
		 top: 5px;
		 left: -105px}

a.home	{display: block;
	 width: 97px;
	 height: 37px;
	 z-index: 2;
	 position: relative;
	 top: -644px;
	 left: -250px;
	 background-image: url("homecz.jpg")}

a.home:hover	{background-image: url("homecza.jpg")}

a.about	{display: block;
	 width: 109px;
	 height: 37px;
	 z-index: 2;
	 position: relative;
	 top: -681px;
	 left: -132px;
	 background-image: url("aboutcz.jpg")}

a.about:hover	{background-image: url("aboutcza.jpg")}

a.gallery	{display: block;
		 width: 128px;
		 height: 37px;
		 z-index: 2;
		 position: relative;
		 top: -718px;
		 left: 10px;
		 background-image: url("gallerycz.jpg")}

a.gallery:hover	{background-image: url("gallerycza.jpg")}

a.reference	{display: block;
		 width: 179px;
		 height: 37px;
		 z-index: 2;
		 position: relative;
		 top: -755px;
		 left: 190px;
		 background-image: url("referencecz.jpg")}

a.reference:hover	{background-image: url("referencecza.jpg")}

div.search	{display: block;
		 width: 121px;
		 height: 30px;
		 position: relative;
		 top: -100px;
		 left: 333px;
		 background-image: url("searchcz.jpg")}

div.logo table	{position: relative;
		 top: -125px;
		 left: 295px}

html>body div.logo table	{position: relative;
				 top: -103px;
				 left: 295px}

div.logo img	{border-color: #000000;
		 border-style: none;
		 border-width: 0px}

div.logo img.flagcz	{position: relative;
			 top: -196px;
			 left: 268px}

html>body div.logo img.flagcz	{position: relative;
				 top: -156px;
				 left: 268px}

div.logo img.flagen	{position: relative;
			 top: -197px;
			 left: 277px}

html>body div.logo img.flagen	{position: relative;
				 top: -157px;
				 left: 277px}

div.logo .landesc	{font-size: 7pt;
			 position: relative;
			 top: -226px;
			 left: 210px}

html>body div.logo .landesc	{font-size: 7pt;
				 position: relative;
				 top: -186px;
				 left: 210px}

div.rand	{display: block;
		 width: 180px;
		 height: 650px;
		 position: relative;
		 left: 400px;
		 top: -830px;
		 overflow: hidden}

div.rand td	{width: 170px;
		 vertical-align: top;
		 text-align: justify;
		 font-size: 10pt;
		 overflow: hidden}

div.wrap div.rand a	{font-size: 8pt}

div.rand td.rcomms	{height: 70px;
			 color: #7F7F7F}

div.rand td.rcomms i	{font-size: 8pt}

div.rand img	{border-color: #000000;
		 border-style: none;
		 border-width: 0px}

div.wrap div.photo table.validations a img	{border-color: #000000;
						 border-style: none;
						 border-width: 0px}

div.extline	{display: block;
		 width: 587px;
		 position: relative;
		 top: -1442px;
		 left: -1px;
		 background-color: #FFFFFF}

div.content	{display: block;
		 width: 552px;
		 min-height: 500px;
		 position: relative;
		 left: -3px;
		 top: -3px;
		 background-color: #000000;
		 font-size: 10pt;
		 text-align: justify;
		 padding: 16px}

div.content p	{text-indent: 30px}

div.content a	{color: #7F7F7F;
		 text-decoration: none}

div.content a:hover	{color: #FFFFFF;
			 text-decoration: underline}

div.rand a	{font-size: 10pt;
		 color: #7F7F7F;
		 text-decoration: none}

div.rand a:hover	{color: #FFFFFF;
			 text-decoration: underline}

div.content .heading	{font-size: 16pt;
			 font-weight: bold}

div.rand .rheading	{font-size: 14pt}

div.foot	{display: block;
		 width: 587px;
		 height: 120px;
		 position: relative;
		 top: -1442px;
		 left: -1px;
		 font-size: 8pt;
		 color: #7F7F7F}

div.foot a	{color: #7F7F7F;
		 text-decoration: none}

div.foot a:hover	{color: #FFFFFF}

div.foot .cont	{line-height: 16px}

.alert	{color: #7F7F7F;
	 font-style: italic}

div.wrap div.content a.titles	{font-size: 14pt;
				 text-decoration: underline}